@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header {padding:8px 0; background:#fff; display:table; margin:0 auto; width:10rem; overflow:hidden; }
.header .logo {  float:left; z-index:5; position:relative  }
.header .logo img { height:0.9rem; margin-left:0.30rem; padding:0rem 0 0 }
.header .menu { line-height:0.8rem; float:right; height:0.8rem; background:none; border:none; margin-right:0.25rem; outline:medium;}
.header .menu a img{ height:0.6rem; padding:0.15rem 0.20rem 0 0}
.header .menu a{ color:#333333; font-size:15px;}

.header .tel { float: right; height:0.8rem; line-height: 0.8rem;   }
.header .tel a{color:#293755; background: url("../images/tel.png") no-repeat center left; background-size: 0.3rem; padding: 0 0 0 0.35rem; font-weight: bolder;font-style:inherit; font-size:18px;}
.header .tel img{ height:0.8rem; display:table }

/*弹出菜单*/
.menu1{background-color:rgba(17, 103, 222,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #3c8bf7; padding: 18px 6px 18px 10px; text-align:center; font-size:16px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4.6rem; position:absolute; right:0; background-color:rgba(17, 103, 222, 0.8); height:100%; }
.menu-section-title{text-transform: uppercase; color: #293755; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#293755;}
.s_nav dt{display:table; width:10rem;border-bottom:1px solid #4b7fe1}
.s_nav a{ width:2.5rem; text-align:center; float:left; font-size:14px; color:#fff; padding:0.25rem 0; /*background:url(../images/nav_xx.jpg) no-repeat center right*/}
.s_nav a:last-child{ background:none}
#nav{text-align:left; width:100%;background:#f4ae03;}
#nav li{height:28px; line-height:28px; font:500 14px/28px '微软雅黑';width:25%; float:left;border-bottom:1px solid #d49101; box-sizing: border-box; text-align: center}
#nav li a{display:block; color:#fff; width:100%;font-weight:500;}
#nav li+li{
	border-left:1px solid #d49101;
}

 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #fff; }
.swiper-container .swiper-slide {}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom: 0.4rem}
.swiper-pagination-bullet{width:0.6rem; height:0.15rem; background:#fff; border-radius:5rem; opacity:1;}
.swiper-pagination-bullet-active{ width:0.6rem; height:0.15rem;  background:#293755; border-radius:5rem; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}


/*wrap*/
.wrap{ width:10rem;}
/* 首页标题 */
.bt {text-align: center; font-size:28px; color: #333;  font-weight: bold; padding: 0.6rem 0 0.5rem; width: 10rem;}


.sy-nav{ display: table; margin: 0 auto 0.4rem; text-align: center; width: 10rem;}
.sy-nav a{ display: inline-block;color:#0091ed; font-size: 12px; width: 31%; margin: 0 0.6% 2%; border: 1px solid #0091ed;border-radius:0.5rem; box-sizing: border-box; line-height: .8rem; text-align: center; }

.cp{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0.2rem}
.cp li{width: 4.8rem; float:left; margin:0 0 0.1rem;}
.cp li a{ margin:0 auto; display:table}
.cp li a .cp_t{ width: 4.53rem; height: 3.17rem;   }
.cp li a .cp_t img{ width: 4.53rem; height:3.17rem; display:table}
.cp li a .cp_t{box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.24);}

.cp li a h3{  width:4.53rem;  height:.9rem; line-height:.9rem; font-size:15px; color:#414449; text-align:center;   }
.cp li a h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.cp1{ width: 10rem; padding-left:0.2rem; display:table; box-sizing:border-box; margin: 0 0 0.2rem}
.cp1 li{width: 4.8rem; float:left; margin:0 0 0.25rem;}
.cp1 li a{ margin:0 auto; display:table;position: relative}
.cp1 li a .cp_t{ width: 4.53rem; height: 3.17rem;   }
.cp1 li a .cp_t img{ width: 4.53rem; height:3.17rem; display:table}
.cp1 li a .cp_t{box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.24);}

.cp1 li a h3{ position: absolute;  bottom: 0; width:4.53rem;  height:.9rem; line-height:.9rem; font-size:15px; color:#fff; text-align:center;    background: rgba(0, 0, 0, 0.6);   }
.cp1 li a h3{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.m4b {width: 9.4rem; display: table; margin:0.1rem auto 0.2rem; }

.m4b-img {width: 35%;display: block; float: left}
.m4b-img img {width: 100%;}
.m4c-timeline {width: 26%;text-align: center;}

.m4b-title { float: right;display: block;width: 65%;box-sizing: border-box;padding-left: 5px;}
.m4b-title h1 {font-size: 14px;font-weight: normal;color: #333;line-height: 1.5;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.m4b-title p {font-size: 12px;color: #666;line-height: 1.5;overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;}

.m4c {width: 100%;margin-top: 15px;margin-bottom:15px;}
.m4c li {width: 100%;background-color: #fff;position: relative;padding: 10px 0;}
.m4c li+li {margin-top: 10px;}

.m4c-timeline {width: 26%;text-align: center;}
.m4c-title {width: 84%;box-sizing: border-box;padding-left: 25px;}
.m4c-wire {position: absolute;top: 0;bottom: 0;left: 16%;width: 2px;background-color: #f6f6f6;}

.m4c-timeline h1 {font-size: 36px;color: #666;font-weight: bold;margin: 0;font-family: Arial;}
.m4c-timeline p {font-size: 12px;color: #666;font-family: Arial;}

.m4c-title h1 {font-size: 16px;color: #333;font-weight: normal;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 10px;}
.m4c-title p {font-size: 12px;color: #666;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


.a-more{ display: table; margin:0.5rem auto 0.1rem; width:9.3rem }
.a-more a{ padding: 0 0.9rem; height:1rem;border-radius:0rem; background: #1167de; display:block;color:#fff;font-size:14px;line-height:1rem;text-align:center}
.a-more a:hover{ background: #1470dc; color: #fff}

.box2{}
.box2 .bt{background: url("../images/bt02.png") no-repeat center top;color:#242424;padding-top: 29px;background-size: 13rem;}
.jj-t{ width: 9.4rem; display: table; margin: 0 auto;}
.jj-t img{ width: 9.4rem; margin: 0.4rem 0 0 ;}
.jj-w{ font-size: 14px; line-height: 1.6; color: #666;width: 9.4rem; display: table; margin: 0.3rem auto; }

.box3{background: url("../images/bj1.png") repeat; width: 10rem; margin: 0.7rem 0 0; padding: 0 0 0.7rem}
.box3 .bt{background: url("../images/bt03.png") no-repeat center top;color:#242424;padding-top: 29px;background-size: 13rem;}

.box3 .cp li a h3{ width:4.53rem;  height:.9rem; line-height:.9rem; font-size:15px; color:#fff; text-align:center;  background:#444444;}

.box4{ width: 10rem; display: table; margin: 0.6rem  auto 0.6rem;    background: url(../images/bj1.png) repeat;}
.xw-t{ width: 9.4rem; display: table; margin: 0 auto 0.3rem}
.idea_r{  display: table; margin:0rem auto 0.4rem; padding:0.1rem 0 0}
.idea_r a{ font-size:13px; color:#7f7d7d; /*border:1px solid #e9e9e9;*/ background:#fff; display:table; width:9.4rem; height: 1.7rem; margin:0rem auto 0.2rem; padding: 0;}
.idea_r a li{width:9.4rem; display:block; margin-bottom:0.4rem;}
.idea_r a li .time{ color: #666; width:1.7rem; height:1.7rem;float:left; margin-right:0.4rem; /*color:#fff; background: #293755;*/ padding: 0.15rem 0 0; box-sizing: border-box}
.idea_r a li .time h1{ font-size:28px; width:100%; text-align:center; line-height:0.9rem; height:0.9rem;}
.idea_r a li .time span{ width:100%; line-height:0.5rem; font-size:12px; text-align:center; display:block;}
.idea_r a li .idea_w{ width:7rem; float:left;}
.idea_r a li .idea_w h1{ line-height:0.6rem; height:0.6rem; margin-bottom:0.12rem; font-size:15px; color:#4f4e4e; padding: .2rem 0 0}
.idea_r a li .idea_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.idea_r a li .idea_w h2{ font-size:12px; line-height:0.5rem; height:0.5rem;}
.idea_r a li .idea_w h2{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.sy-lx h1{ font-size: 18px; font-weight: bolder; margin: 0 auto 0.4rem}
.sy-lx{ width: 100%; background: #333333; color: #fff; padding: 0.8rem 0.4rem; box-sizing: border-box}
.sy-lx dl{ display: table; width: 100%; font-size: 13px; line-height: 30px;}
.sy-lx dl i{ float: left; width: 16px; height: 16px; display: table; margin: 4px 8px 0 0}
.sy-lx dl span{ float: left; width: 76px; display: table}
.sy-lx dl p{ font-size: 13px;  float: left; width: calc(100% - 76px - 40px)  }




.fo{ display: table;   padding:0.6rem 0 0.5rem; width:10rem; margin:0px auto 0; background:#333333; color:#fff }

.fo_w{ display:table; float: right; margin-right:0.5rem}
.fo_w dl{ width:2rem; float: left; }
.fo_w img{ width:2rem; height:2rem; padding:0.2rem 0 0; }
.fo_w h1{ text-align:center; font-size:13px; line-height:1; padding:0.2rem 0 0}

.fo_l{ width:10rem; color:#fff; background:#2c2c2c; display:table; padding:0.4rem 0.7rem; box-sizing:border-box;}
.fo_logo{ height:56px; display:table; margin:0 0 10px}
.fo_logo img{ height:1.2rem;}
.fo_l li{ display:table; line-height:0.7rem; font-size:15px; padding:7px 0}
.fo_l li img{ width:0.7rem; height:0.7rem; float:left; margin:0 10px 0 0; float:left}
.fo_l li span{ width:6.2rem; float:right}

.box6{background:#333333;padding: 30px 0;color:#fff;text-align:left;}
.mob-ads{color:#fff;padding-bottom: 15px;margin-left: 30px;}
.mob-ads p{font-size:15px;line-height:0.5rem; padding: 0.1rem 0}
.mob-ads strong{font-size:18px;padding-left:10px;line-height: 42px;}
.mob-ads img { height: 0.4rem; margin-right: 0.2rem}
.box6 .err {text-align: center;border-top: 1px solid #c7c2c2ee;padding: 15px 0;}
.box6 .err img{width:100px;}
.box6 .wwz{font-size:14px;line-height:25px;text-align:center;}



@media screen and (max-width:414px) {
.s_nav a{ font-size:14px; }

	}


@media screen and (max-width:384px) {

	}
@media screen and (max-width:375px) {


}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:14px; }



}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
.footer { background:#1167de;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}

.info1 { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
